---
fwd_app_name: "fwd_app"
fwd_app_cfg_zip: "fwd_app_cfg.zip"
fwd_app_code_zip: "fwd_app_code.zip"
fwd_app_deploy_zip: "fwd_app_deploy.zip"
fwd_app_patches_zip: "fwd_app_patches.zip"
fwd_app_data_dump_zip: "fwd_data_dump.zip"
fwd_app_schemata_zip: "fwd_app_schemata.zip"
fwd_db_name: "fwd"
fwd_acct_name: "fwd"
fwd_install_root: "/opt/"